Help with upgrade from 4.1

Discussion in '3DS - Flashcards & Custom Firmwares' started by m37r01d, May 31, 2016.

  1. m37r01d
    OP

    m37r01d GBAtemp Regular

    Member
    2
    Sep 12, 2009
    United States
    My son gave me his o3ds and I would like to install a9lh on it for him.
    It's currently on firmware 4.1 and is stock.
    From reading I see I can use the MSET exploit for homebrew channel, but is their a special upgrader to get to 9.2 with an exploitable browser, so I can follow Plailect's guide.
    I have a dstwo ds flashcard and a n3ds xl running a9lh.
    Thanks
     
  2. solress

    solress Not a dev

    Member
    3
    May 12, 2016
    Netherlands
    Between here and there
    https://github.com/Plailect/Guide/wiki/9.2.0-Update
     
    m37r01d and olec04 like this.
  3. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    5
    Jan 8, 2009
    China
    Currently it doesn't have -0 frankenfirmwares support.
    If OP's 4.1 is not 4.1.0-0 then no problem.
    If it's 4.1.0-0 OP should use either MSET method or upgrade to 9.9 then DG to 9.2.
     
  4. m37r01d
    OP

    m37r01d GBAtemp Regular

    Member
    2
    Sep 12, 2009
    United States
    I have to look again but I think it said something along the lines of 4.1.0.38
    The last digit set deff wasn't 0
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice